/*
Theme Name:     A Strange Bird 5 - Codium Edited  Child
Description:    Child theme for Codium 
Author:         Jessica DeWitt
Author URI:     http://www.astrangebird.net
Template:       codium-extend- Edit
Version:        0.1.0
*/

@import url("../codium-extend- Edit/style.css");

body{	
	color: #322e29;
	}

div#header {
	background: url('images/logo.jpg') no-repeat;
	height:125px;
	border-bottom: dashed 2px #e8e7e2;
	width: 95%;
	margin: 1.1em auto ;
	}

div.dp100 {	
	float: right;
	width: 30%;
	font-size: 13pt;
	color: #61584d;
	}

p{	
	font-size: 1.1em;
	}

h2 a {	
	color: #61584d;
	font-size: 1.05em;
	}

div#primary {	
	float:left;
	margin: 2.5em;
	}

div#secondary { 
	float: right;
	margin-right: 1em;
	margin-top: 0;
	margin-left: 4em;
	}

#wrapper { 
	width: 98%;
	}

#container {	
	float: none;
	padding:0;
	}

#content {	
	width: 510px;
	margin: auto;
	margin-top: 5em;
	}

ul {	
	list-style-type: none;
	}

.entry-title {
	border-top: solid 2px #e8e7e2;
	border-bottom: solid 2px #e8e7e2;
	padding: .5em 0;
	}

.entry-date {
	font-family: 'Metrophobic', arial, sans-serif;
	font-size: 1.4em;
	color: #c7c6be;
	margin: .2em 0;
	text-align: right;
	}

#pint_badge_uber_wrapper {
	width: 100%;
	}

.linebreak {
	padding-bottom: 5em;
	border-top: solid 2px #e8e7e2;
	}